» Ubuntu » Packages

Error

two or more packages specified (python-adodb quantal)